.swiper__logo{
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    border-top: 1px solid #EDEDED;
    padding-top: 30px;
    color: #343434;
}

.container__swiper{
    max-width: 965px;
    position: relative;
    margin-left: 25px;
    padding-bottom: 30px;
    border-bottom: 1px solid #EDEDED;
}

.swiper-button-prev{
    left: -30px !important;
    transition: .4s;
}

.swiper-button-next{
    right: -30px !important;
    transition: .4s;
}

.swiper-button-prev:hover{
    opacity: 0.7;
    transition: .4s;
}

.swiper-button-next:hover{
    opacity: 0.7;
    transition: .4s;
}

.swiper-slide{
    cursor: pointer;
    transition: .4s;
    display: flex;
    border-radius: 40px;
    padding: 20px;
    margin-right: 30px;
}

.bottom__send{
    display: flex;
    align-items: center;
}

.succes__send-sertificat{
    display: none;
    transition: .4s;
    color: seagreen;
    font-size: 24px;
    margin-left: 40px;
}

.swiper-slide:hover{
    transition: .4s;
    background-color: rgba(240, 237, 252, 0.7);
}
	
.swiper-slide.active{
    transition: .4s;
    background-color: rgb(240, 237, 252 );
}

.select__sertificat{
    display: flex;
    margin-top: 45px;
}

.select__sertificat-price{
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    flex-direction: column;
    color: #343434;
    width: calc(50% - 25px);
}

.select__sertificat-price-input{
    pointer-events: none;
    margin-top: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    border: 2px solid #EDEDED;
    border-radius: 200px;
    padding: 13px 0 15px 24px;
}

.select__sertificat-price-email{
    margin-top: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    border: 2px solid #EDEDED;
    border-radius: 200px;
    padding: 13px 0 15px 24px;
    width: 100%;
}

.select__sertificat-email{
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    flex-direction: column;
    margin-left: 50px;
    width: calc(50% - 25px);
    color: #343434;
}

.select__sertificat-number{
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #8B8B8B;
    margin-top: 20px;
}

.select__sertificat-tel{
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    flex-direction: column;
    color: #343434;
    width: calc(50% - 25px);
}

.select__sertificat-tel-input{
    margin-top: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    border: 2px solid #EDEDED;
    border-radius: 200px;
    padding: 13px 0 15px 24px;
}

.privacy-policy {
    margin-top: 45px;
    display: flex;
    align-items: center;
}

.privacy-policy__checkbox {
    width: 20px;
    height: 20px;
    margin-right: 20px;
}

.privacy-policy__link {

}

.span__number{
    background-color: #F8F7F9;
    border-radius: 200px;
    cursor: pointer;
    transition: .4s;
    padding: 8px 15px;
}

.span__number:hover{
    transition: .4s;
    background-color: #2800D2;
    color: white;
}


.span__number:nth-child(n+2){
    margin-left: 10px;
}

.swiper-slide svg{
    position: absolute;
    right: 0;
    cursor: pointer;
}

.header__title-button{
    margin-top: 40px;
}

.modal__image{
    background-color: white;
    display: none;
    position: fixed;
    top: 10%;
    z-index: 11;
    width: 820px;
    height: 600px;
    border-radius: 30px;
    padding: 20px;
}

.modal__image-background{
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    z-index: 10;
    display: none;
}

.modal__image-item{
    width: 100%;
}

.modal__image svg{
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.sertificat__gifted{
    font-size: 16px;
    color: #343434;
    margin-bottom: 50px;
    opacity: 0.8;
}

#FIO{
    pointer-events: all;
}

@media screen and (max-width:1000px) {

    .bottom__send{
        flex-direction: column;
    }

    .swiper-slide{
        width: 60% !important;
    }

    .swiper-button-prev{
        display: none !important;
    }

    .swiper-button-next{
        display: none !important;
    }

    .swiper__logo{
        font-size: 18px;
        line-height: 23px;
    }
    
    .select__sertificat-price{
        font-size: 18px;
        line-height: 23px;
    }

    .header__title-button{
        width: 100%;
    }
    .select__sertificat-price-email{
        max-width: initial;
    }

    .header__title{
        margin-bottom: 20px;
    }
}

@media screen and (max-width:767px) {
    .select__sertificat {
        flex-direction: column;
    }
    .select__sertificat-email {
        width: 100%;
        margin: 30px 0 0;
    }
    .select__sertificat-price {
        width: 100%;
    }
    .select__sertificat-tel {
        width: 100%;
    }
}